@charset "utf-8";
.header{
	margin-bottom:40px;
}
.header h2{
	background-color:inherit;
	background-image:none;
	text-indent:0;
	line-height:0;
	margin-top:0;
	padding:0;
}
.header h2 img{
	width:100%;
	max-width:735px;
}
.header p{
	font-size: 28px;
	color: #484848;
	line-height: 1.5em;
	margin: 0 10px;
}
.header .btnBox{
	margin:0 auto 40px;
}
.header .btnBox ul {
	display: table;
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 5px 0;
	text-align: center;
	width: 100%;
}
.header .btnBox li.scheduleBtn{
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	color:#EB6100;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #A0D437;
	background-color: #A0D437;
	background-image: -moz-linear-gradient(top, #A0D437, #CAE88D);
	background-image: -ms-linear-gradient(top, #A0D437, #CAE88D);
	background-image: -webkit-linear-gradient(top, #A0D437, #CAE88D);
	background-image: linear-gradient(top, #A0D437, #CAE88D);
}
.header .btnBox li.scheduleBtn a{
	color:#EB6100;
	display:block;
	padding: 10px;
	font-size:28px;
	line-height:1.5em;
	font-weight:bold;
}
.header .btnBox li.resultBtn{
	display: table-cell;
	vertical-align: middle;
	text-align:center;
	color:#EB6100;
	text-shadow: 2px 2px 2px #fff, -2px 2px 2px #fff, 2px -2px 2px #fff, -2px -2px 2px #fff;
	webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #f7b52c;
	background-color: #A0D437;
	background-image: -moz-linear-gradient(top, #f7b52c, #f7c969);
	background-image: -ms-linear-gradient(top, #f7b52c, #f7c969);
	background-image: -webkit-linear-gradient(top, #f7b52c, #f7c969);
	background-image: linear-gradient(top, #f7b52c, #f7c969);
}
.header .btnBox li.resultBtn a{
	color: #D92326;
	display: block;
	padding: 10px;
	font-size: 28px;
	line-height:1.5em;
	font-weight: bold;
}

@media screen and (max-width:736px) {
.header{
	margin-bottom:20px;
}
.header p{
	font-size:14px;
	color:#484848;
}
.header .btnBox{
	margin:0 auto 20px;
}
.header .btnBox li.scheduleBtn a,.header .btnBox li.resultBtn a{
	font-size:14px;
}
}

/*----------------------------------------------------*/
.illustTop h3{
	background-color:#e6f1ff;
	border-bottom:4px solid #005bd1;
	border-top:4px solid #005bd1;
	font-size:32px;
	color:#000000;
	line-height:1.0em;
	text-indent:10px;
	margin-bottom:20px;
	padding:15px 0;
}

@media screen and (max-width:736px) {
.illustTop h3{
	border-bottom:2px solid #005bd1;
	border-top:2px solid #005bd1;
	font-size:16px;
	text-indent:5px;
	margin-bottom:10px;
	padding:10px 0;
}
}

dl.listNew{
    border-top:1px solid #CCCCCC;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
  dl.listNew dt{
	  height:112px;
	  border-bottom:1px solid #CCCCCC;
	  clear:both;
	  float:left;
	  padding:10px;
  }
  dl.listNew dd{
	  height:112px;
	  background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	  border-bottom:1px solid #CCCCCC;
	  font-size:28px;
	  line-height:1.25em;
	  padding:10px 5% 10px 0;
  }
  dl.listNew dd a{
	  color:#484848;
}
ul.listOld{
	height: auto;
	overflow: hidden;
	/*border-top: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;*/
	margin: 20px 0 40px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
ul.listOld li{
width: 50%;
height: auto;
border: 1px solid #CCCCCC;
margin: 0 -1px -1px 0;
/*border-right: 1px solid #CCCCCC;
border-bottom: 1px solid #CCCCCC;*/
float: left;
text-align: center;
box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
padding:10px 0;
}
ul.listOld li:last-child{
	margin-bottom:0;
}
ul.listOld li a{
	font-size:28px;
	color:#484848;
	line-height:1.25em;
	display:block;
}
/*ul.listOld img{
	width: 100%;
	height: 110px;
	object-fit: cover;
	margin:0 0 5px;
}*/
/*ul.listOld img{
	width: 110px;
	height: 110px;
	object-fit: cover;
	margin:0 0 5px;
}*/
ul.listOld img {
	width: 110px;
	height: 110px;
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
}



@media screen and (max-width:736px) {
dl.listNew dt{
	height:56px;
	padding:5px;
}
dl.listNew dt img{
	width:50%;
}
dl.listNew dd{
	height:56px;
	background-size:9px 8px;
	-moz-background-size:9px 8px;
	-webkit-background-size:9px 8px;
	font-size:14px;
	padding:5px 5% 5px 0;
}
dl.listNew dd a{
}
ul.listOld{
margin:20px 0;
}
ul.listOld li a{
	font-size:14px;
}
	
}

/*----------------------------------------------------*/
.pastBox{
	/*clear:left;*/
	margin-bottom:40px;
	overflow:hidden;
}
  .pastBox h3{
	  background-color:#e6f1ff;
	  border-bottom:4px solid #005bd1;
	  border-top:4px solid #005bd1;
	  font-size:32px;
	  color:#000000;
	  line-height:1.0em;
	  text-indent:10px;
	  margin-bottom:40px;
	  padding:10px 0;
  }
  .pastBox ul{
	  border-top:#CCCCCC solid 1px;
  }
  .pastBox li{
	  width:50%;
	  background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	  border-bottom:#CCCCCC solid 1px;
	  border-right:#CCCCCC solid 1px;
	  font-size:32px;
	  line-height:1.0em;
	  float:left;
	  padding:15px 0 15px 5px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .pastBox li a{
	  color:#484848;
  }

@media screen and (max-width:736px) {
.pastBox{
	margin-bottom:20px;
}
	  .pastBox h3{
		  border-bottom:2px solid #005bd1;
		  border-top:2px solid #005bd1;
		  font-size:16px;
		  text-indent:5px;
		  margin-bottom:20px;
		  padding:5px 0;
	  }
	  .pastBox li{
		  background-size:9px 8px;
		  -moz-background-size:9px 8px;
		  -webkit-background-size:9px 8px;
		  font-size:16px;
	  }
	
}

/*個別ページindex
----------------------------------------------------*/
h2{
	background-image:none;
	text-indent:0;
}
ul.illustIndex{
	border-top:#cccccc solid 1px;
	margin:20px 0 40px;
}
  ul.illustIndex li{
	  height:100px;
	  background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	  border-bottom:#cccccc solid 1px;
	  padding:10px 5% 10px 10px;
	  clear:both;
  }
  ul.illustIndex li a{
	  font-size:36px;
	  color:#484848;
	  line-height:100px;
	  display:block;
  }
  ul.illustIndex li a img{
	  float:left;
	  margin-right:10px;
  }
.footerNavi{
	clear:left;
}
.footerNavi h3{
	background-color:#e6f1ff;
	border-bottom:4px solid #005bd1;
	border-top:4px solid #005bd1;
	font-size:32px;
	color:#000000;
	line-height:1.0em;
	text-indent:10px;
	margin-bottom:40px;
	padding:10px 0;
}
  .footerNavi ul{
	  border-top:#CCCCCC solid 1px;
  }
  .footerNavi li{
	  background:url(/common/images/btnArrorRight.png) no-repeat 98% 50%;
	  border-bottom:#CCCCCC solid 1px;
	  font-size:28px;
	  line-height:1.0em;
	  padding:15px 0 15px 5px;
	  box-sizing:border-box;
	  -moz-box-sizing:border-box;
	  -webkit-box-sizing:border-box;
  }
  .footerNavi li a{
	  color:#484848;
	  display:block;
  }

@media screen and (max-width:736px) {
	ul.illustIndex{
		margin:10px 0 20px;
	}
	  ul.illustIndex li{
		  height:50px;
		  background-size:9px 8px;
		  -moz-background-size:9px 8px;
		  -webkit-background-size:9px 8px;
		  padding:5px 5% 5px 5px;
	  }
	  ul.illustIndex li a{
		  font-size:18px;
		  line-height:50px;
	  }
	  ul.illustIndex li a img{
		  width:50px;
		  margin-right:5px;
	  }
	  .footerNavi h3{
		  border-bottom:2px solid #005bd1;
		  border-top:2px solid #005bd1;
		  font-size:16px;
		  text-indent:5px;
		  margin-bottom:20px;
		  padding:5px 0;
	  }
	  .footerNavi li{
		  background-size:9px 8px;
		  -moz-background-size:9px 8px;
		  -webkit-background-size:9px 8px;
		  font-size:14px;
	  }
	
}

/*個別ページ
----------------------------------------------------*/
.illust{
	height:auto;
	overflow:hidden;
	/*margin:0 10px 20px;*/
	margin:0 0 20px;
	text-align:center;
	padding-bottom:20px;
	border-bottom:1px solid #CCC;
}

.illust:last-child{
	padding-bottom:0;
	border-bottom-style:none;
}

.illust h3{
	margin-bottom: 5px;
}
  .illust p{
	  font-size:28px;
	  color:#484848;
	  line-height:1.5em;
	  margin-bottom:10px;
  }
p.eventName{
	margin-top:10px;
	margin-left:5px;
	line-height:1.2em;
}
.footerLink{
	margin:30px 10px 40px;
}
  .footerLink ul{
	  height:auto;
	  overflow:hidden;
	  clear:left;
  }
    .footerLink ul li{
		width:50%;
		float:left;
	}
	.footerLink ul li span{
		width:39px;
		height:37px;
		background-color:#7fade8;
		padding:10px;
		display:block;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.footerLink ul li a{
		width:39px;
		height:37px;
		background-color:#005bd1;
		padding:10px;
		display:block;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
	}
	.footerLink ul li:nth-child(2) span,.footerLink ul li:nth-child(2) a{
		float:right;
	}
@media screen and (max-width:736px) {
	.illust{
		/*margin:0 5px 10px;*/
	}
	  .illust h3 img{
		  height:29px;
	  }
	  .illust p{
		  font-size:14px;
	  }
	.footerLink{
		margin:15px 5px 20px;
	}
	    .footerLink ul li span,.footerLink ul li a{
			width:30px;
			height:29px;
			padding:5px 10px;
		}
		.footerLink ul li img{
			width:9px;
			height:8px;
		}


}




/*
----------------------------------------------------*/
.illustTop p.theme{
	font-weight:bold;
	margin:0 10px;
}
ul.listBox{
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 10px auto 20px;
    box-sizing: border-box;
}
ul.listBox li{
	width:50%;
	/*width: calc((100% - 0px)/2);*/
    margin-bottom: -1px;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
}
ul.listBox li a{
	font-size:28px;
	color:#484848;
	line-height:1.25em;
	display:block;
	padding: 10px;
	text-align:center;
	
}
ul.listBox img {
	width: 110px;
	height: 110px;
	object-fit: cover;
	object-position: center top;
	font-family: 'object-fit: cover; object-position: center top; margin:0 0 5px;'
}

@media screen and (max-width:736px) {
.illustTop p.theme{
	margin:0 5px;
}
ul.listBox li a{
	font-size:14px;
}
}



/*
----------------------------------------------------*/
.illustTop label {
    display: block;
    font-weight: bold;
    cursor :pointer;
	position:relative;
}
.illustTop input {
    display: none; 
}
.illustTop div.inBox {
    height: 0;
    overflow-y: hidden;
    transition: 0.8s;/
    opacity: 0;
}
.illustTop input:checked + label + div.inBox {
    height: auto;
    opacity: 1;
}
.illustTop label h3::after {
    content: '\f067';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
	color:#005bd1;
    /*padding-right: 30px;*/
	position: absolute;
    top: 50%;
    right:10px;
    margin-top: -16px;
	font-size:32px;
}
.illustTop input:checked + label h3::after {
    content: '\f068';
}

@media screen and (max-width:736px) {
.illustTop label h3::after {
margin-top: -8px;
font-size:16px;
}
}
